<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cab8bbfb6921799728842a5b3b849ba3">
  <dict>
    <!--2024-05-31 15:00:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:58.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
